Bug 9007 - tmpwatch should support --ctime
Summary: tmpwatch should support --ctime
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tmpwatch   
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-30 23:37 UTC by Jonathan Kamens
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-05 17:50:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to make tmpwatch support --ctime (4.29 KB, patch)
2000-01-30 23:38 UTC, Jonathan Kamens
no flags Details | Diff
new patch for tmpwatch-2.2-1 (4.21 KB, patch)
2000-04-12 02:13 UTC, Jonathan Kamens
no flags Details | Diff

Description Jonathan Kamens 2000-01-30 23:37:08 UTC
I really prefer for tmpwatch to use ctime instead of atime for files in
/tmp and /var/tmp.  In fact, I think that should be the default, but that's
debatable.  What's not debatable, in my opinion, is that tmpwatch should
support ctime for those of us who want to use it.  A patch is attached.

Comment 1 Jonathan Kamens 2000-01-30 23:38:59 UTC
Created attachment 84 [details]
patch to make tmpwatch support --ctime

Comment 2 Preston Brown 2000-02-04 18:46:59 UTC
ctime will be supported in 6.2.

Comment 3 Jonathan Kamens 2000-04-12 02:12:59 UTC
This is not fixed in tmpwatch-2.2-1, which is what's currently in /pub/rawhide
on ftp.redhat.com.  I'm going to attach a new patch against tmpwatch-2.2-1.

Comment 4 Jonathan Kamens 2000-04-12 02:13:59 UTC
Created attachment 195 [details]
new patch for tmpwatch-2.2-1

Comment 5 Preston Brown 2000-05-05 17:50:59 UTC
thanks for the patch.  Will be included in tmpwatch 2.3.


Note You need to log in before you can comment on or make changes to this bug.